# Generated by Django 3.1.5 on 2021-08-17 00:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inventory', '0027_auto_20210815_1907'),
    ]

    operations = [
        migrations.AlterField(
            model_name='part',
            name='altium_footprint',
            field=models.CharField(blank=True, max_length=512, null=True),
        ),
        migrations.AlterField(
            model_name='part',
            name='altium_symbol',
            field=models.CharField(blank=True, max_length=512, null=True),
        ),
    ]
